Activity log for bug #1018816

Date Who What changed Old value New value Message
2012-06-28 12:04:17 saheel bug added bug
2012-08-09 17:46:14 Michael Rooney wxbanker: importance Undecided Low
2012-08-09 17:46:14 Michael Rooney wxbanker: status New Fix Committed
2012-08-09 17:46:14 Michael Rooney wxbanker: milestone 0.9
2013-11-20 00:39:04 Michael Rooney wxbanker: status Fix Committed Fix Released